<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>dev</name>
  </head>
  <hash>14a75671c04daa1d4ad5c7d94ba177890188400b</hash>
</jenkins.plugins.git.GitBranchSCMRevision>